---
gitlab: tvanderhelm
name: Taylor Vanderhelm
job_title: Senior Product Designer
departments:
- Product Design
projects:
  gitlab: reviewer UX
  gitlab-design: maintainer
division: Product
reports_to: andy-volpe
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href='https://handbook.gitlab.com/job-families/product/product-designer/#senior-product-designer'>Senior
  Product Designer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
specialty:
- 'Create: Editor Extensions'
public: true

